boot=/dev/hda
map=/boot/map
install=/boot/boot.b
prompt
timeout=50
default=lin-apm
image=/boot/vmlinuz-2.2.14-15mdksmp
	label=lin
	root=/dev/hda7
	initrd=/boot/initrd-2.2.14-15mdksmp.img
	read-only
image=/boot/vmlinuz-2.2.14-15mdk
	label=lin-apm
	root=/dev/hda7
	initrd=/boot/initrd-2.2.14-15mdk.img
	read-only
other=/dev/hda1
	label=win
	table=/dev/hda
